# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.NameAndAddress7

Packages that use NameAndAddress7
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of NameAndAddress7 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as NameAndAddress7
Modifier and Type
Field
Description
`protected NameAndAddress7`
FinancialInstitutionIdentification5Choice.`nmAndAdr`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return NameAndAddress7
Modifier and Type
Method
Description
`NameAndAddress7`
ObjectFactory.`createNameAndAddress7()`
Create an instance of `NameAndAddress7`
`NameAndAddress7`
FinancialInstitutionIdentification5Choice.`getNmAndAdr()`
Gets the value of the nmAndAdr property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type NameAndAddress7
Modifier and Type
Method
Description
`void`
FinancialInstitutionIdentification5Choice.`setNmAndAdr(NameAndAddress7 value)`
Sets the value of the nmAndAdr property.